package com.qmth.teachcloud.common.domain;

/**
 * @Description: 机构用户中心配置
 * @Author: CaoZixuan
 * @Date: 2021-04-02
 */
public class OrgCenterDomain {
    private static final long serialVersionUID = 7510626406622200443L;

    private String url;

    private String orgQueryApi;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getOrgQueryApi() {
        return orgQueryApi;
    }

    public void setOrgQueryApi(String orgQueryApi) {
        this.orgQueryApi = orgQueryApi;
    }
}
